Bug 160254 - [MAINTAINER-UPDATE] from net-mgmt/vidalia 0.2.12 to 0.2.14
Summary: [MAINTAINER-UPDATE] from net-mgmt/vidalia 0.2.12 to 0.2.14
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-28 13:20 UTC by Fabian Keil
Modified: 2011-08-30 16:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.21 KB, patch)
2011-08-28 13:20 UTC, Fabian Keil
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Fabian Keil 2011-08-28 13:20:11 UTC
The attached patch updates net-mgt/vidalia from 0.2.12 to 0.2.14
and ads a few mirrors.

The ChangeLog is available at:
https://gitweb.torproject.org/vidalia.git/blob/HEAD:/CHANGELOG

0.2.13 has been skipped due to lack of distfiles.

Fix: Patch attached with submission follows:
Comment 1 Dennis Herrmann freebsd_committer 2011-08-29 16:49:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-08-30 16:09:45 UTC
dhn         2011-08-30 15:09:32 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/vidalia     Makefile distinfo 
  Log:
  - Update to 0.2.14
  
  PR:             ports/160254
  Submitted by:   Fabian Keil <fk@fabiankeil.de> (maintainer)
  
  Revision  Changes    Path
  1.26      +5 -2      ports/net-mgmt/vidalia/Makefile
  1.18      +2 -2      ports/net-mgmt/vidalia/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dennis Herrmann freebsd_committer 2011-08-30 16:09:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!